/* #Bigger size 980px
================================================== */

/* Note: Design for a width of 768px */

@media only screen and (min-width: 979px) /* and (max-width: 1238px) */ {


    .retina img { height: 24px!important; width: 24px!important; }



}


/* #Tablet (Portrait)
================================================== */

/* Note: Design for a width of 768px */

@media only screen and (min-width: 767px) and (max-width: 978px) {
    .responsive_size                                                    { width: 768px; }

    .layout_style_box #header, .layout_style_box #mb-content, .layout_style_box #footer, 
    .layout_style_box #nav, .layout_style_box #header-title , .layout_style_free #header, .layout_style_free #mb-content, 
    .layout_style_free #footer, .layout_style_free #nav, .layout_style_free #header-title,
    .layout_style_box #mt-slider-frame, .layout_style_free #mt-slider-frame { width: 768px; margin: 0px auto;}


    .viewport5column a span em,
    .viewport4column a span em { display: none; }        

    #logo { padding-right:  0px; } 

    .mt_style_header_3 .mt_menu_right { width: 500px; }
    .mt_style_header_2 .mt_menu_right { width: 500px; }

    h1.entry-title { padding: 9px 10px 10px 0px; font-size: 26px!important; }
    div.entry-title p { font-size: 29px!important;  line-height: 1.5;}

    .vc_responsive .cta_align_right h2.wpb_call_text { font-size: 18px!important; }  
    .vc_responsive .cta_align_left .wpb_call_text, .vc_responsive .cta_align_right .wpb_call_text { width: 500px!important; max-width: 65%; margin-top: 7px; } 
    .vc_responsive .cta_align_right .wpb_button, .vc_responsive .cta_align_left .wpb_button { width: 220px!important; max-width: 35%; }        

    #footer-left { width: 728px; text-align: center; float: none; }   
    #footer-right { display: none; }  

    #mt-contact-form { width: 368px; }        
    #yc_google_map { width: 428px; }  

    .mt-text-normal-sidebar_1, .mt-text-normal-sidebar_2 { width: 388px; }
    .mt-text-normal-sidebar_4, .mt-text-normal-sidebar_6, .mt-text-normal-sidebar_5 { width: 708px; }
    .mt-sidebar-second-sidebar_4, .mt-sidebar-first-sidebar_4, .mt-sidebar-second-sidebar_6, .mt-sidebar-first-sidebar_6, .mt-sidebar-second-sidebar_5, .mt-sidebar-first-sidebar_5 { display: none; }        
    .mt-text-normal-sidebar_4 { margin: 25px 0px 15px 0px; }        

    .mt_menu_search { position: absolute;  margin-left: 498px } 


    .retina img { height: 24px!important; width: 24px!important; }

    .mt-sidebar-first-sidebar_7 ul#mt_portfolio_tabs { width: 100% }

    .mt-sidebar-first-sidebar_7 #single-portfolio-content { width: 100% }

    .mt_style_header_1 .mt_menu_description { display:none; }

    .mt-layout-sidebar { width: 400px; }
    .mt-sidebar { width: 260px; }



    .header-menusection .sf-menu a {padding:21px 4% 20px;}   
    .header-menusection .sf-menu a:hover{padding:21px 4% 13px;}
    .header_rightsec{width:51%;}   
    .newsLe{width: 57%;}   



}

/* #Mobile (Landscape)
================================================== */

/* Note: Design for a width of 480px */

@media only screen and (min-width: 480px) and (max-width: 766px) {
    /* .responsive_size { width: 420px; }
     
     .layout_style_box #header, .layout_style_box #mb-content, .layout_style_box #footer, 
     .layout_style_box #nav, .layout_style_box #header-title , .layout_style_free #header, .layout_style_free #mb-content, 
     .layout_style_free #footer, .layout_style_free #nav, .layout_style_free #header-title,
     .layout_style_box #mt-slider-frame, .layout_style_free #mt-slider-frame { width: 420px; margin: 0px auto;}
  
    */
    .viewport6column a span em,
    .viewport4column a span em { display: none; }  

    #header-right { float: none; width: 420px; margin: 0px 0px 10px; display: inline-block; }
    #header-socials { float: none; margin: 10px 0px 20px 0px; }
    #logo { float: none; margin: 0px 0px 0px 0px; text-align: center;  } 
    .tt-wrapper li a span { visibility: hidden!important }    

    .sf-menu { display: none; } 
    .select-menu  { width: 100%; } 
    #mobile_menu_secondary, .select-menu  { display: block; float: none }                 
    .mt_style_header_3 .mt_menu_right { float: none; }
    .mt_style_header_2 #header { height: auto; }
    .mt_style_header_2 .mt_menu_right { float: none; }
    .mt_style_header_1 #header { height: auto; }

    .vc_responsive .cta_align_right .wpb_button, .vc_responsive .cta_align_left .wpb_call_text, .vc_responsive .cta_align_left .wpb_button { width: 380px!important; max-width: 100%; }         
    .vc_responsive .cta_align_right h2.wpb_call_text { font-size: 21px!important; text-align: center; padding-top: 0px; }            
    .vc_responsive .cta_align_right .wpb_button, .vc_responsive .cta_align_left .wpb_button { margin-bottom: 10px!important; }         


    .vc_responsive .cta_align_right .wpb_call_text { width: 320px!important; }


    #footer-left { width: 100%; text-align: center; float: none; }   
    #footer-right { display: none; } 

    div.entry-title p { font-size: 18px!important;  }
    h1.entry-title { padding: 14px 10px 15px 0px; font-size: 18px!important; }


    .row-fluid [class*="span"] { width: 100%!important;; float: none!important;; margin-left: 0!important;; } 

    #mt-contact-form, #mt-cintact-info, #mt-contact-widget { width: 360px; float: none; }           
    #yc_google_map  { width: 100%; float: none; } 

    .mt-text-normal-sidebar_1, .mt-text-normal-sidebar_2 { width: 360px; }
    .mt-sidebar-second-sidebar_1, .mt-sidebar-first-sidebar_2 { width: 360px; }
    .mt-text-normal-sidebar_4, .mt-text-normal-sidebar_6, .mt-text-normal-sidebar_5 { width: 360px; }
    .mt-sidebar-second-sidebar_4, .mt-sidebar-first-sidebar_4, .mt-sidebar-second-sidebar_6, .mt-sidebar-first-sidebar_6, .mt-sidebar-second-sidebar_5, .mt-sidebar-first-sidebar_5 { display: none; }      
    .mt-text-normal-sidebar_4 { margin: 25px 0px 15px 0px; }    

    .mt_menu_search { position: absolute; width: 350px; margin-left: 0px; }    
    .mt_menu_search input { width: 320px; }   

    #title-left h1 { font-size: 24px!important; }

    .layout_style_full_free #mb_home_button, .layout_style_full_free #mb_home_button_home,
    .layout_style_full #mb_home_button, .layout_style_full #mb_home_button_home { margin-left: 0px; }

    .layout_style_full .mb_search, .layout_style_full .mb_search { margin-right: 0px; }    

    .flex-direction-nav .flex-prev,
    .flex-direction-nav .flex-next,
    .flex-control-paging { display: none!important; }   

    .retina img { height: 24px!important; width: 24px!important; }

    .mt-sidebar-first-sidebar_7 ul#mt_portfolio_tabs { width: 100% }

    .mt-sidebar-first-sidebar_7 #single-portfolio-content { width: 100% }

    .mt_style_header_1 #header_html_area { text-align: center; margin-bottom: 20px; margin-right: 0px; width: 100%; }

    #header-socials { list-style: none; position: relative; float: left; display: block; left: 50%; }
    #header-socials li { position: relative; float: left; display: block; right: 50%; }

    .port-file-3.portfolio-portfolio_1_column,
    .port-file-3.portfolio-portfolio_2_column,
    .port-file-3.portfolio-portfolio_3_column,
    .port-file-3.portfolio-portfolio_4_column,
    .port-file-3.portfolio-portfolio_5_column,
    .port-file-3.portfolio-portfolio_6_column,
    .vc_row-fluid .vc_span4     { width: 100%!important; } 

    .mt_style_header_1 .mt_menu_description { display:none; }

    .wpb_column { width: auto!important; float:none!important; }

    .mt_donation_button { display: inline-block; }


    .mt-layout-sidebar,
    .mt-sidebar { width: 100%; }

    .container { margin-right: 20px!important; margin-left: 20px!important; }
    .newsLe{width: 66%;
        margin-top: -17px;
        font-size: 11px !important;
    }

}

/*  #Mobile (Portrait)
================================================== */

/* Note: Design for a width of 320px */


@media only screen and (max-width: 479px) {
    .responsive_size { width: 320px!important; }

    .layout_style_box #header, .layout_style_box #mb-content, .layout_style_box #footer, 
    .layout_style_box #nav, .layout_style_box #header-title , .layout_style_free #header, .layout_style_free #mb-content, 
    .layout_style_free #footer, .layout_style_free #nav, .layout_style_free #header-title,
    .layout_style_box #mt-slider-frame, .layout_style_free #mt-slider-frame { width: 320px; margin: 0px auto;}

    .portfolio-portfolio_6_column, .viewport6column     { width: 320px; height: 256px; }  
    .portfolio-portfolio_5_column, .viewport5column     { width: 320px; height: 256px; }   
    .portfolio-portfolio_4_column, .viewport4column     { width: 320px; height: 256px; }  
    .portfolio-portfolio_3_column, .viewport3column     { width: 320px; height: 256px; }   
    .portfolio-portfolio_2_column, .viewport2column     { width: 320px; height: 160px; }  
    .portfolio-portfolio_1_column, .viewport1column     { width: 320px; height: 160px; }  

    .viewport6column a span         { width: 280px; height: 146px; padding: 110px 20px 0px; }
    .viewport5column a span         { width: 280px; height: 176px; padding: 80px 20px 0px; }  
    .viewport4column a span         { width: 280px; height: 176px; padding: 80px 20px 0px; } 
    .viewport3column a span         { width: 280px; height: 176px; padding: 80px 20px 0px; } 
    .viewport2column a span         { width: 280px; height: 120px; padding: 40px 20px 0px; } 
    .viewport1column a span         { width: 280px; height: 120px; padding: 40px 20px 0px; }  



    #header-right { float: none; width: 228px; margin: 0px 46px 10px; display: inline-block; }
    #header-socials { float: none; margin: 10px 0px 20px 0px; }
    #logo { float: none; margin: 0px 0px 0px 0px; text-align: center;  } 
    .tt-wrapper li a span { visibility: hidden!important }    

    .sf-menu { display: none; } 
    .select-menu  { width: 100%; } 
    #mobile_menu_secondary, .select-menu  { display: block; float: none } 
    .mt_style_header_3 .mt_menu_right { float: none; }
    .mt_style_header_2 #header { height: auto; }
    .mt_style_header_1 #header { height: auto; }
    .mt_style_header_2 .mt_menu_right { float: none; }

    .vc_responsive .cta_align_right .wpb_button, .vc_responsive .cta_align_left .wpb_call_text, .vc_responsive .cta_align_left .wpb_button { width: 280px!important; max-width: 100%; }         
    .vc_responsive .cta_align_right h2.wpb_call_text { font-size: 18px!important; }       

    .vc_responsive .cta_align_right .wpb_call_text { width: 220px!important; }


    #footer-left { width: 100%; text-align: center; float: none; }   
    #footer-right { display: none; }         



    div.entry-title p { font-size: 18px!important;  }
    h1.entry-title { padding: 14px 10px 15px 0px; font-size: 18px!important; }

    #mt-contact-form, #mt-cintact-info, #mt-contact-widget { width: 260px; float: none; }           
    #yc_google_map  { width: 100%; float: none; }       

    .mt-text-normal-sidebar_1, .mt-text-normal-sidebar_2 { width: 260px; }
    .mt-sidebar-second-sidebar_1, .mt-sidebar-first-sidebar_2 { width: 260px; }
    .mt-text-normal-sidebar_4, .mt-text-normal-sidebar_6, .mt-text-normal-sidebar_5 { width: 260px; }
    .mt-sidebar-second-sidebar_4, .mt-sidebar-first-sidebar_4, .mt-sidebar-second-sidebar_6, .mt-sidebar-first-sidebar_6, .mt-sidebar-second-sidebar_5, .mt-sidebar-first-sidebar_5 { display: none; }  

    .mt-text-normal-sidebar_4 { margin: 25px 0px 15px 0px; }    

    .mt_menu_search { position: absolute; width: 250px; margin-left: 0px; }    
    .mt_menu_search input { width: 220px; }  


    #title-left h1 { font-size: 21px!important; }   

    .layout_style_full_free #mb_home_button, .layout_style_full_free #mb_home_button_home,
    .layout_style_full #mb_home_button, .layout_style_full #mb_home_button_home { margin-left: 0px; }

    .layout_style_full .mb_search, .layout_style_full .mb_search { margin-right: 0px; }  

    .flex-direction-nav .flex-prev,
    .flex-direction-nav .flex-next,
    .flex-control-paging { display: none!important; }

    .retina img { height: 24px!important; width: 24px!important; }

    .mt-sidebar-first-sidebar_7 ul#mt_portfolio_tabs { width: 100% }

    .mt-sidebar-first-sidebar_7 #single-portfolio-content { width: 100% }

    .mt_style_header_1 #header_html_area { text-align: center; margin-right: 0px; margin-bottom: 20px; width: 100%; float:none;}

    #header-socials { list-style: none; position: relative; float: left; display: block; left: 50%; }
    #header-socials li { position: relative; float: left; display: block; right: 50%; }

    .mt_donation_button { display: inline-block; }

    .port-file-3.portfolio-portfolio_1_column,
    .port-file-3.portfolio-portfolio_2_column,
    .port-file-3.portfolio-portfolio_3_column,
    .port-file-3.portfolio-portfolio_4_column,
    .port-file-3.portfolio-portfolio_5_column,
    .port-file-3.portfolio-portfolio_6_column,
    .vc_row-fluid .vc_span4  { width: 100%!important; } 

    .mt_style_header_1 .mt_menu_description { display:none; }

    .mt-layout-sidebar,
    .mt-sidebar { width: 100%; }
    .container { margin-right: 20px!important; margin-left: 20px!important; }




}


@media only screen and (min-width: 1000px) and (max-width: 1500px) /* and (max-width: 1238px) */ {


    /*  .page .timeline_items{margin-left:-337%!important;}*/

}


@media only screen and (max-width: 1064px) /* and (max-width: 1238px) */ {

    .dollar_sec{padding:0 0 0 4%;}


}


@media only screen and (max-width: 1024px) /* and (max-width: 1238px) */ {

    /*hunger page starts here*/
    .banner_contentsec h1 {    font: 36px/36px 'Open Sans',sans-serif;}
    .banner_contentsec h2 {   font: 600 36px/36px 'Open Sans',sans-serif;}
    .banner_contentsec .donate_link,.firstbanner_section .banner_contentsec .donate_link {   font: 700 16px/16px 'Open Sans',sans-serif;    margin: 1% 0 0;    padding: 1% 0;}

    .page .firstbanner_section h1{font:36px/36px 'Open Sans', sans-serif;margin: 3% 0 0;font-weight:600;}
    .page .firstbanner_section h2{font:36px/36px 'Open Sans', sans-serif;color:#231f20;}
    .page .firstbanner_section .banner_contentsec .donate_link{float:left;font:16px/16px 'Open Sans', sans-serif;  margin: 1% 0 0;    padding: 1% 0;}


}

@media only screen and (max-width: 1007px) {
    
    
    #topheadermenu li{padding:18px 2.2% 10px !important;}
    
}

/***    
Tablet Layout: 768px.
Inherits styles from: Default Layout.
***/
@media only screen and (min-width: 768px) and (max-width: 991px) {
    /*CSS Accordingto 768px;*/

    /*home page*/
    .hunger_sec span .page_imgtitleleft,.healthsec span .page_imgtitleright{font:600 44px/44px 'Open Sans',sans-serif !important}
    .footerdontaelink,.yellowbglink{font:bold 14px/14px 'Open Sans',sans-serif;}
    .newsLe{font:bold 10px/13px 'Open Sans',sans-serif}
    /*   .header-menusection .sf-menu li,.header-menusection .sf-menu li:hover,.header-menusection .current-menu-item {margin-left:0px;padding: 21px 18px 20px;} */
    
    .header-menusection .sf-menu a,#topheadermenu li a{font:bold 11px/11px 'Open Sans',sans-serif !important;}  
    .header-menusection .sub-menu li a,#topheadermenu .sub-menu li a{font:9px/9px 'Open Sans',sans-serif !important;}
    .header-menusection .sub-menu,#topheadermenu .sub-menu{margin-top:17px;top:37px;}
    .header_rightsec ul{float:right;width:40%;list-style-type: none;margin:0px;}

    /*hunger page*/
    .sidebartopsec span{  width: 94%;}
    .dollar_sec small{padding:0 0 0 1%;}
    .banner_contentsec h1 {    font: 32px/32px 'Open Sans',sans-serif;margin:1% 0px 0px 0px;}
    .banner_contentsec h2 {    font: 600 32px/32px 'Open Sans',sans-serif;}
    .banner_contentsec .donate_link ,.firstbanner_section .banner_contentsec .donate_link{    font: 700 13px/13px 'Open Sans',sans-serif;    margin: 1% 0 0;    padding: 1% 0;}

    .page .firstbanner_section h1{font:32px/32px 'Open Sans', sans-serif;margin: 3% 0 0;font-weight:600;}
    .page .firstbanner_section h2{font:32px/32px 'Open Sans', sans-serif;color:#231f20;}
    .page .firstbanner_section .banner_contentsec .donate_link{font:13px/13px 'Open Sans', sans-serif;  margin: 1% 0 0;    padding: 1% 0;}

    /*map page*/
    .banner_contentsec span{font:700 18px/18px 'Open Sans',sans-serif;}


    /*team page */
    .page-id-288 .banner_contentsec span{width:12.4%;}

    /*eventpage*/
    .left_catcontentsec a span{width:58%;}


    /*singlepostpage*/
    .single .singleslidersec .bxslider li span {

        width: 29%;
    }

    /*founder page*/
    .border-img img{width:100%;}

/*menu section*/
.mid-menusec{margin:0 auto;max-width:775px;}

}
/***    
Mobile Layout: 320px.
Inherits styles from: Default Layout.
***/
@media only screen and (max-width: 767px) {
    .header_leftsec{width:50%;display:block;margin:0 auto;float:none;}
    .header_rightsec{width:100%;}
    .newsLe{font:bold 9px/13px 'Open Sans',sans-serif;}
    .sponsor_heading h2{background-size:100% auto;}
    .hunger_sec{margin-left:0px;margin-right:0px;width:100%;margin-bottom:4%;}
    .hunger_sec span img,.change_worldsec span img,.outerpost_sec strong a img{max-width:100%;}
    .change_worldsec{width:100%;}
    .change_worldsec a {
        margin: 26px 0 34px;
        padding: 0;
        width: 100%;
    }
    .outerpost_sec{width:100%;margin:0px 0px 10% 0px;}
    .footer_menufirstcolumn{width:100%;margin:0px 0px 4% 0px;}
    .footer_secondmenucolumn{width:100%;margin:0px 0px 6% 0px;}
    .footer_thirdmenucolumn{width:100%;}
    #secondfootermenu,#firstfootermenu { list-style-type: none; margin: 0; width: 100%;}
    #secondfootermenu li,#firstfootermenu li{text-align:center;width:100%;padding:0px;}
    #secondfootermenu li a,#firstfootermenu li a{float:none;}
    .footerdontaelink,.yellowbglink{font:bold 16px/16px 'Open Sans',sans-serif}
    .footer_secondmenucolumn span{text-align:center;display:block;float:none;}
    .footer_socialiconsec { display: block;  float: none;   list-style-type: none;    margin: 0 auto;    text-align: center;    width: 100%;}
    .footer_socialiconsec li{  display: inline;   margin: 0 3% 0 0;   width: auto;float:none;}
    .footer_socialiconsec li a{display:inline-block;float:none;width:auto;}



    /*hunger page*/
    .sidebartopsec{width:92%;}
    .outer_sidebarbtmsec{width:100%;}
    .banner_contentsec h1 {    font: 12px/13px 'Open Sans',sans-serif;margin:1% 0px 0px 0px;}
    .banner_contentsec h2 {    font: 600 12px/12px 'Open Sans',sans-serif;}
    .banner_contentsec .donate_link,.page .firstbanner_section .banner_contentsec .donate_link {     font:700 8px/8px 'Open Sans',sans-serif;   margin: 1% 0 0;    padding: 1% 0;width:28%;}


    .page .firstbanner_section h1{font:12px/13px 'Open Sans', sans-serif;margin: 1% 0 0;font-weight:600;}
    .page .firstbanner_section h2{font:12px/12px 'Open Sans', sans-serif;}


    /*map page*/
    .banner_contentsec span{font:700 6px/6px 'Open Sans',sans-serif;}

    /*team page*/
    .page-id-288 .banner_contentsec span {
        background: none repeat scroll 0 0 #029CFE;
        bottom: 10%;
        color: #FFFFFF;
        font: 700 9px/9px 'Open Sans',sans-serif;
        padding: 5px 1.3% 5px 0.6%;
        position: absolute;
        right: 0.2%;
        width: 24%;
        word-wrap: break-word;
    }


    .page ul#filterm li a {

        font: 600 11px/11px 'Open Sans',sans-serif !important;

    }


    .margin_class{margin:0 auto;width:70%;}

    .page .viewport4column {
        width: 100%;
    }

    /*eventpage */

    .catrightsec {width:100%;}
    .catleftsec{width:100%;}
    .left_catcontentsec {
        float:none;
        margin: 0 auto;
        width: 79%;
    }
    .right_catcontentsec{width:100%;}
    .left_catcontentsec a{margin-bottom:20px;}

    /* signlepostpage*/
    .single_rightsec{width:100%;}
    .single .singleslidersec .bxslider li span {

        font: 700 10px/10px 'Open Sans',sans-serif;   
        width: 42%;
    }

    /*founder page*/
    .sidebarsecsec{width:100%;}
    .page-id-286  .vc_row-fluid .vc_span4 {
        margin-left:0px;
    }

    .mid-menusec {
        margin: 0 auto;
        max-width: 250px;
    }
     .main-grid-col{
        float:none;
        margin: 0 auto;
    }
    .main-grid-col.last{
        margin:auto;
    }
    .main-socials-twitter,
    .main-socials-box.main-socials-fb{
        width: 100%;
        margin: 0 auto;
        float: right;
    }
    .main-separator{
        width:100% !important;
    }

}

/***    
Wide Mobile Layout: 480px.
Inherits styles from: Default Layout, Mobile Layout.
***/
@media only screen and (min-width: 480px) and (max-width: 767px) {


    .newsLe{font:bold 13px/16px 'Open Sans',sans-serif;}
    .footerdontaelink, .yellowbglink{padding:2% 0 2% 7%;font:bold 18px/18px 'Open Sans',sans-serif;}

    .more_link{float:left;}
    .header_rightsec ul{width:26%;}


    .footer_thirdmenucolumn {
        float: none;
        margin: 0 auto;
        width: 64%;
    }

    .categories_section,.focus_section,.middle_container{float:none;margin:0 auto;width:83%;}

    /*hunger page*/
    .sidebartopsec span small{height:74px;}
    .banner_contentsec h1 {    font: 16px/16px 'Open Sans',sans-serif;margin:1% 0px 0px 0px;}
    .banner_contentsec h2 {    font: 600 16px/16px 'Open Sans',sans-serif;}
    .banner_contentsec .donate_link,.firstbanner_section .banner_contentsec .donate_link {     font: 700 10px/10px 'Open Sans',sans-serif;    margin: 1% 0 0;    padding: 1% 0;width:23%;}

    .page .firstbanner_section h1{font:16px/16px 'Open Sans', sans-serif;margin: 1% 0 0;font-weight:600;}
    .page .firstbanner_section h2{font:16px/16px 'Open Sans', sans-serif;}
    .page .firstbanner_section .banner_contentsec .donate_link{font:10px/10px 'Open Sans', sans-serif;  margin: 1% 0 0;    padding: 1% 0;}

    /*map page*/
    .banner_contentsec span{font:700 10px/10px 'Open Sans',sans-serif;}
    .sidebartopsec span small{background-size:100% 100%;}
    .position_sec{font:700 18px/18px 'Open Sans',sans-serif;}

    /*team page*/
    .page-id-288 .banner_contentsec span {
        background: none repeat scroll 0 0 #029CFE;
        bottom: 12%;
        color: #FFFFFF;
        font: 700 10px/10px 'Open Sans',sans-serif;
        padding: 7px 1.3% 11px 0.6%;
        position: absolute;
        right: 0.2%;
        width: 17%;
        word-wrap: break-word;
    }
    .portfolioimgcntr{padding-bottom:20px;}
    .page ul#filterm li a { font: 600 18px/18px 'Open Sans',sans-serif !important;}
    .page .positioning_imagetext {  width: 31%; bottom: 15%;      padding: 0 !important;    position: absolute;}
    .margin_class{margin:0 auto;width:80%;}
    .page .viewport4column {    width: 100%;}

    /*event page*/

    .left_catcontentsec {
        float:left;

        width: 30.4%;
    }

    .right_catcontentsec {
        width: 65%;
    }

    .left_catcontentsec a span{width:74%;}


    /*singlepost page*/
    .single .singleslidersec .bxslider li span {

        font: 700 14px/14px 'Open Sans',sans-serif;

        width: 37%;
    }
    /* partner page*/
    .page .viewport3column .positioning_imagetext {
        bottom: 10%;
        left: 5%;
        padding: 0 !important;
        position: absolute;
        width: 34%;
    }

    .mid-menusec {
        margin: 0 auto;
        max-width: 400px;
    }



}

/* #Mobile (Landscape)
================================================== */
@media (min-width: 766px) and (max-width: 980px){
    .main-grid-col.last {
        margin-right: 0;
        width: 610px;
    }
    .main-grid-cell5 {
        width: 49.2%;
    }
    .main-grid-cell6 {
        width: 49%;
        margin-left: 11px;
    }
}
@media (min-width: 766px){
    .main-grid-cell6 {
        float:right;
    }
}

/*.portfolioimgcntr a {    float: left;    margin: 0 22%;}*/
/*.mt_isotope_text {
    float: none;
    margin: 10px auto;
    padding: 0 !important;
    width: 81%;
}*/
/*.mt_isotope_text a{text-align:center;float:none;}
.mt_isotope_text p{text-align:center;}*/



